#ifndef __UART_GPS_H__
#define __UART_GPS_H__

#define UART_ID uart1
#define BAUD_RATE 9600 // Quectel L80-R's default baud rate is 9600 bps.
#define UART_TX_PIN 4
#define UART_RX_PIN 5
#define GPS_1PPS_PIN 6 // gps 1pps PIN
#define GPS_RESET_PIN 7 // gps reset PIN
#define UART_BUF 256

void on_uart1_rx_tx(void);
void activate_gps(void);
void init_uart(void);

#endif